## zonedb 1.0.3170

=== debian/changelog ===
zonedb (1.0.3170-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:43:47 +0200

zonedb (1.0.3170-0kali1) kali-dev; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [ Sophie Brun ]
  * New upstream version 1.0.3170
  * Bump Standards-Version to 4.5.1
  * Add missing zones.txt and metadata in /var/lib/zonedb

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Apr 2021 14:44:53 +0200

zonedb (1.0.2836-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Oct 2020 14:40:24 +0200
