=== debian/control ===
Source: zonedb
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-miekg-dns-dev,
               golang-github-puerkitobio-goquery-dev,
               golang-github-wsxiaoys-terminal-dev,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev
Standards-Version: 4.5.1
Homepage: https://github.com/zonedb/zonedb
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zonedb/zonedb
Testsuite: autopkgtest-pkg-go

Package: zonedb
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Public Zone Database (program)
 This package provides a free, open-source database
 (http://opendatacommons.org/licenses/odbl/1.0/) containing a list and
 associated metadata of public DNS zones
 (http://en.wikipedia.org/wiki/DNS_zone) (domain name extensions). It attempts
 to be exhaustive, including current, retired, and withdrawn top-level domains
 and subdomains.

Package: golang-github-zonedb-zonedb-dev
Section: devel
Architecture: all
Depends: ${misc:Depends},
         golang-github-miekg-dns-dev,
         golang-github-puerkitobio-goquery-dev,
         golang-github-wsxiaoys-terminal-dev,
         golang-golang-x-net-dev,
         golang-golang-x-text-dev
Description: Public Zone Database (source library)
 This package provides a free, open-source database
 (http://opendatacommons.org/licenses/odbl/1.0/) containing a list and
 associated metadata of public DNS zones
 (http://en.wikipedia.org/wiki/DNS_zone) (domain name extensions). It attempts
 to be exhaustive, including current, retired, and withdrawn top-level domains
 and subdomains.
 .
 This package is the library package (source code).
