## zonedb 1.0.3172

=== debian/changelog ===
zonedb (1.0.3172-0kali1~jan+nur1) kali-experimental; urgency=low

  * New upstream release.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Apr 2021 15:46:46 -0000
