=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: zonedb
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
@@ -12,6 +12,8 @@
                golang-golang-x-net-dev,
                golang-golang-x-text-dev
 Standards-Version: 4.5.1
+Vcs-Browser: https://gitlab.com/kalilinux/packages/zonedb
+Vcs-Git: https://gitlab.com/kalilinux/packages/zonedb.git
 Homepage: https://github.com/zonedb/zonedb
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/zonedb/zonedb
